ECW Shop Index.PHP HTML Injection Vulnerability

Bugtraq ID: 14579
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 16 2005 12:00AM
Updated: Aug 16 2005 12:00AM
Credit: John Cobb is credited with the discovery of this vulnerability.
Vulnerable: Soft4e ECW-Shop 6.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus